Project

General

Profile

Feature #906

CVE-2017-9798 - OptionsBleed - Detection

Added by Thomas ANDREJAK about 2 years ago. Updated about 2 years ago.

Status:
New
Priority:
Normal
Assignee:
-
Target version:
-
Start date:
09/21/2017
Due date:
% Done:

0%

Resolution:

Description

In order to detect OptionsBleed, you need this LML rules to be able to do the right correlation

httpd-optionsbleed.rules (766 Bytes) Thomas ANDREJAK, 09/21/2017 04:05 PM

History

#1 Updated by Thomas ANDREJAK about 2 years ago

  • Tracker changed from Bug to Feature

Also available in: Atom PDF